nav{
    margin-bottom: 4rem;
}
body{
    background-color: var(--primary-bg-color);
}
h1{
    font-family: "Lobster", serif;
    font-size: calc(1.8rem + 3vw);
    color: rgb(255, 255, 255);
}

.questionCard {
    width: 80%;
    height: auto;
    padding: 20px;
    margin: 20px auto;
    border-radius: 15px;
    border: 3px solid #ffffff;
    text-align: left;
    box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.2);
}

.questionName{
    font-size: calc(1.8rem + 1.5vw);
    font-family: "Lobster", serif;
    color: #ffffff;
}
.questionDesc{
    font-size: calc(1rem + 1vw);
    font-family: "Cabin", serif;
}
.questionQnA{
    font-size: calc(1rem + 1vw);
    font-family: "Cabin", serif;
}
.blackText{
    color: black;
}

footer{
    margin-top: 5rem;
    background-color: var(--primary-bg-color);
}